/* Standard Desktop Styling   */
/* ============================== */

	body{
		margin: 0 auto;
		padding: 0;
		background: #000;
		font-family:'Helvetica Neue', Arial, Helvetica, sans-serif;
		color:#fff;
		max-width:1900px;
		transition:font-size 0.5s;
		-webkit-transition:font-size 0.5s;
		-webkit-overflow-scrolling: touch;
		-webkit-tap-highlight-color: transparent;
	}
	
	.x{float:none;clear:both;}
	
	p, li{	
		letter-spacing: 0.06em;
		line-height: 1.4em;
	}
	p{margin: 0 20px 20px 20px;}
	li{margin: 0 20px 10px 40px;}
	li:last-child{margin-bottom: 20px;}
	
	p, ul{
		font-size-adjust:0.488;
		font-weight:200;
		font-style:normal;
	}
	
	a{
		text-decoration: none; 
		color:#fff;
		transition:color 0.8s;
		-webkit-transition:color 0.8s;
	}
	a:visited{color:#fff;}
	a:active{color:#fff;}
	a:hover{color:#e54c10;}
	
	nav ul li a.active{color:#fff;}
	nav ul li a.active:hover{color:#fff;}
	
	#logo img{margin: -180px auto 0 auto;}
	
	img{border: 0;}
	
	h1, h2, h3, h4, nav ul li a, .submitbutton, #pixels{
		font-family:"Duru Sans", 'Helvetica Neue', Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color: #FFF;
		letter-spacing: .25em;
	}
	
	h1, #pixels{
		font-size:1.3em;
		font-weight:400;
		font-style:normal;
	}
	
	h2{
		font-size:1.3em;
		font-weight:400;
		font-style:normal;
		margin: 50px 0 20px 20px;
	}
	
	h4{
		font-size:0.8em;
		font-weight:400;
		letter-spacing: .1em;
		text-align:right;
	}
	
	blockquote{
		font-family:'Niconne', cursive;
		font-size:1.8em;
		font-size-adjust:0;
		line-height:1.2em;
		font-weight:400;
		letter-spacing: 0;
		text-shadow: 1px 1px #000;
		margin:20px;	
		text-align:left;
	}
	cite {
		text-align:right;
		display:block;
	}
	
	input, textarea{
		font-family:'Helvetica Neue', Arial, Helvetica, sans-serif;
		letter-spacing: 0.06em;
		line-height: 1.4em;
		color:#444;
		font-size:0.8em;
		font-weight:200;
		font-style:normal;
	}
	
	nav{
		position: fixed;
		top:0;
		z-index: 2500;
		width:100%;
		height:50px;
		background: rgba(0,0,0,0.6);
	}
	.container{padding:0;}
	nav ul{list-style: none;}
	nav ul li a, #copyright h4, #copyright h5{
		line-height:50px;
		display: block;
	}
	nav ul li, nav ul li:last-child{margin:0;}
	nav ul li a{
		padding-left:3%;
		width:97%;
		height:50px;
		font-size: 0.8em;
	}
	.interior{display:inline block;}
	.toggleit{
		display:none;
		line-height:50px;
	}
	.toggleit:hover, .notify:hover{cursor:pointer;}
	
	.active{
		background: #e54c10;
		transition: position 0.5s;
		-webkit-transition: position 0.5s;
	}
	
	#header, #intro, #history{width: 100%;}

	.nsection{margin:40px 20px 20px 20px;}
	.nsection h4{
		background: #e54c10;
		padding:1em 2em;
		transition: all 1.2s;
		-webkit-transition: all 1.2s;
	}
	.nsection h4:hover{background:#FFF;color:#e54c10;}

/*1*/	
	#intro{
		background:url('../_img/bg1-6.jpg') 50% 0 no-repeat fixed;
		height: 1300px;
		margin: -50px auto 0 auto;
		padding: 0;
		overflow:hidden;
	}
	#intro .bg{
		background: url('../_img/bg1-5.jpg') 50% 0 no-repeat fixed;
		width: 100%;
		height: 1300px;
		opacity:0.7;
		filter:alpha(opacity=70);
		margin: 0 auto;
		padding: 0;
		position: absolute;
		z-index: 200;
	}
	.introframe{
		position:relative;
		z-index:300;
		margin: 20em 0 0 0;
	}
	.introframe h1, .introframe h2{
		text-align:center;
		padding: 0 5em;
		margin-left:0;
		margin-right:0;
	}
	.introframe h1{padding-top:5em;}
	.introframe h2{padding-bottom:3em;}
	.introframe .introframe-outline{
		background: rgba(0,0,0,0.5);
		padding-bottom:1em;
		margin: 0 0 5em 0;
	}
	.introframe .introframe-inset{
		background: rgba(0,0,0,0.5);
		margin: 0 1em;
		padding-bottom: 1em;
	}
	
	.scroll{position:relative; z-index:250;}
	.scroll h4, .scroll img{float:right;}
	.scroll h4{
		color:#FFF; 
		font-size:1.2em;
		line-height:50px;
		margin-right:1em;
	}
	.line{
		position: relative;
		float:right;
		border-left: 3px dotted #FFF;
		margin-top:3px;
		width:23px;
		height:1000px;
	}
	
/*2*/	
	#history{
		background: url('../_img/bg2-8.jpg') 50% 0 no-repeat fixed;
		height: 1300px;
		margin: 0 auto;
		overflow: hidden;
		padding: 0;
	}
	
/*2.5*/	
	#accounting{
		background: url('../_img/bg5-2.jpg') 50% 0 no-repeat fixed;
		height: 1300px;
		/*padding: 100px 0 0 0;*/	
		padding:0;
	}
	
/*3*/	
	#services{
		background: url('../_img/bg3-1.jpg') 50% 0 no-repeat fixed;
		height: 1300px;
		/*padding: 100px 0 0 0;*/	
		padding:0;
	}
	#services .bg3{
		background: url('../_img/handshake.png') 50% 0 no-repeat fixed;
		background-size:100%;
		width: 100%;
		height: 1300px;
		margin: 0 auto;
		padding: 0;
		position: absolute;
		z-index: 0;
	}
	
/*4*/	
	#contact{
		background: url('../_img/bg4-1.jpg') 50% 0 no-repeat fixed;
		position:relative;
		z-index: 500;
		height: 1600px;
		padding: 0;	
	}
	
	
	#contactform{margin: 0 20px 20px 20px;}
	input, textarea{
		position:relative;
		border:none;
		border-radius:0;
		 -webkit-appearance: none;
		width:98%;
		padding:1%;
		margin-bottom: 20px;
	}
	input:active, input:focus, textarea:active, textarea:focus{
		outline:2px solid #e54c10;
		box-shadow: none;
		border: none;
	}
	.msgarea{
		min-width:98%;
		max-width:98%;
		min-height:4em;
		max-height:8em;
	}
	.thecatch{display:none;}
	.submitbutton{
		width:100%;
		padding:1em 2em;
		background: #e54c10;
		font-size:0.8em;
		font-weight:400;
		letter-spacing: .1em;
		text-align:right;
		cursor:pointer;
		transition: all 1.2s;
		-webkit-transition: all 1.2s;
		outline:none;
		white-space: normal;
	}
	.submitbutton:hover{background:#FFF;color:#e54c10;}
	input.submitbutton:active, input.submitbutton:focus{outline:none;}
	
	.notify{
		position:fixed;
		top: 50px;
		z-index:7500;
		background: rgba(0,0,0,0.6);
		padding:1em 0;
		margin:0;
		width:100%;
	}
	.notify p, .notify a{
		display:block;
		max-width: 1140px;
		margin:0 auto;
	}
	
/*5*/	
	#copyright{
		position:relative;
		z-index: 600;
		background: rgba(0,0,0,0.6);
		height: 50px;
		margin: -50px 0 0 0;
	}
	
	#location{margin-top: 40px;}
	#location p {margin-top:20px;}
	
	.locationleft, .locationright{
		display:block;
		position:relative;
		float:left;
		height: 100%;
	}
	.locationleft{width:40%;}
	.locationright{width:60%;}
	
	iframe{
		display:block;
		width:100%;
		height:25em;
	}
	
	.copybox, .quotebox{
		position:relative;
		z-index: 200;
		float:left;
		overflow:hidden;
	}
	
	.copybox{margin-top: 15em;}
	.quotebox{margin-top: 3em;}
	.runner{
		position:relative;
		float:left;
		width:15%;
		background:rgba(229,76,16,0.6);
		padding-bottom:100%; 
    	margin-bottom:-100%;
		z-index:500;
	}
	.runner img{margin:20px;}
	.maincopy{
		position:relative;
		float:left;
		width:85%;
		background: rgba(0,0,0,0.6);
		z-index:500;
		min-height:95px;
	}
	
	.poof {display:block;}
	.poof2 {display:block;}
	.tada {display:none;}
	.shazam{display:none;}


/* Mobile Tweaks   */
/* ============================= */

@media handheld, only screen and (max-width: 1200px) and (min-width: 767px) {
	.row{width:96%;}
	.notify{width:96%; padding:1em 2%;}
}

@media handheld, only screen and (max-width: 767px) {

	body {}
	.toggleit{
		display:block;
		position:relative;
		z-index:3000;
	}
	#logo img{margin-top: -120px;}
	.interior{
		display:none;
		background: rgba(0,0,0,0.6);
	}
	.introframe{margin-top: 12em;}
	.introframe .introframe-outline{margin-top: -.05em;}
	.introframe h1, .introframe h2{
		padding-left: 1em;
		padding-right: 1em;
	}
	.introframe h1{padding-top:3em;}
	.introframe h2{font-size:0.8em;}
	.locationleft, .locationright{width:100%;}
	#intro{
		height:1000px;
		background: #303633 url('../_img/mbg1.jpg') 50% 0 no-repeat fixed;
	}
	#intro .bg{height:1000px;}
	#history{
		height:auto;
		background: #46504B url('../_img/mbg2.jpg') 50% 0 no-repeat fixed;
		padding-bottom:10em;
	}
	#accounting{
		height:auto;
		background: #66756E url('../_img/mbg5.jpg') 50% 0 no-repeat fixed;
		padding-bottom:10em;
	}
	#services .bg3{background: url('../_img/handshake-mobile.png') 50% 0 no-repeat fixed;}
	#services{
		height:auto;
		background: #899C93 url('../_img/mbg3.jpg') 50% 0 no-repeat fixed;
		padding-bottom:10em;
	}
	#contact{
		height:auto;
		background: #C1DCCE url('../_img/mbg4.jpg') 50% 0 no-repeat fixed;
		padding-bottom:15em;
	}
	.notify p, .notify a{margin:0 20px;}
	#copyright{
		height:80px; margin:-80px 0 0;}
	#copyright h4, #copyright h5{
		margin: 0.8em 0.2em 0.5em 0.2em;
		line-height:1.1em;
		text-align:center;
	}
	#copyright h4{margin-bottom:1em;}
	.copybox{margin-top:10em;}
	.runner{padding:0;margin:0;}
	.runner, .maincopy {width:100%;}
	.runner img{margin:20px 15px 10px;}
	.poof {display:none;}
	.poof2 {display:block;}
	.tada {display:block;}
	.shazam{display:none;}
}

@media handheld, only screen and (max-width: 480px) {
	#logo img{margin-top: -40px;}
	#services, #accounting{height:1900px;}
	.poof {display:none;}
	.poof2 {display:none;}
	.tada {display:none;}
	.shazam{display:block;}
}


/* High-res Assets  */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}